okular(1)

okular - um visualizador universal de documentos

okular [Opções do Okular] [URL]

Descrição

O okular pretende mostrar os documentos que existam em vários formatos.

Opções do Okular

-p, --page número
    Abre uma dada página no documento.

--presentation
    Inicia o documento no modo de apresentação.

--print
    Inicia com a janela de impressão.

--unique
    Controlo de instâncias únicas.

--noraise
    Permite apresentar a janela do Okular a elevar-se após o início.

Argumentos

URL
    O endereço do documento a abrir. Para o PDF, pode ser indicado como nome_documento#destino_com_nome, onde o destino_com_nome é um destino identificado em particular que esteja incorporado no documento.

Reacções

No IRC (irc.freenode.net #okular), por e-mail,) okular-devel@kde.org) ou ainda na Web (<http://okular.kde.org/>)

Veja Também
    Está disponível mais alguma documentação detalhada do utilizador em help:/okular (tanto pode indicar este URL no Konqueror como executar khelpcenter help:/okular).
    kf5options(7)
    qt5options(7)
    Existe também mais informações disponíveis em http://okular.kde.org/

Copyright

'Copyright' (c) 2002 de Wilco Greven, Christophe Devriese

'Copyright' (c) 2004-2005 de Enrico Ros

'Copyright' (c) 2005 de Piotr Szymanski

'Copyright' (c) 2004-2012 de Albert Astals Cid

'Copyright' (c) 2006-2009 de Pino Toscano

Licença: Geral Pública da GNU Versão 2 <http://www.gnu.org/licenses/gpl-2.0.html>

Yuri Chornoivan <yurchor@ukr.net>
    Página de manual do Okular.